Bug 6311 - wrong includes
: wrong includes
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libdbus-devel)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-24 11:34 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-24 11:34:04
в /usr/include намешаны заголовки от собственно dbus и от dbus-qt.
Например connection.h,message.h,server.h. Место им в libdbus-qt-devel.
------- Comment #1 From 2005-08-03 13:33:35 -------
fixed (dbus-0.34-alt2)